/* link */
a:link{ text-decoration:none; font-size: 9pt; color:#000000}
a:visited{ text-decoration:none; font-size: 9pt; color:#000000}
a:hover{ text-decoration:underline; font-size: 9pt;color:#000000}
a:active{ text-decoration:underline; font-size: 9pt;color:#000000}

/* »ó´Ü¸Þ´º*/
.top_menu {font-size: 10pt; text-decoration: none; color: #FFFEF6; letter-spacing:-1px}
a.top_menu:link {font-size: 10pt; font-weight: bold; text-decoration: none; color: #FFFEF6; letter-spacing:-1px}
a.top_menu:visited {font-size: 10pt; font-weight: bold; text-decoration: none; color: #FFFEF6; letter-spacing:-1px}
a.top_menu:hover {font-size: 10pt; font-weight: bold; text-decoration: underline; color: #FFFEF6; letter-spacing:-1px}
a.top_menu:active {font-size: 10pt; font-weight: bold; text-decoration: underline; color: #FFFEF6; letter-spacing:-1px}

/* ¸ÞÀÎ±â»ç */
.headline1{ font-size: 24px; font-family: ±¼¸² ; font-weight: bold; letter-spacing:-0.1em; text-decoration:none; color: #002482}
a.headline1:link{ font-size: 24px; font-family: ±¼¸² ; font-weight: bold; letter-spacing:-0.1em; text-decoration:none; color: #002482}
a.headline1:visited{ font-size: 24px; font-family: ±¼¸² ; font-weight: bold; letter-spacing:-0.1em; text-decoration:none; color: #002482}
a.headline1:hover{ font-size: 24px; font-family: ±¼¸² ; font-weight: bold; letter-spacing:-0.1em; text-decoration:underline; color: #CE0000}
a.headline1:active{ font-size: 24px; font-family: ±¼¸² ; font-weight: bold; letter-spacing:-0.1em; text-decoration:underline; color: #CE0000}

.headline2{ text-decoration:none; font-size: 16pt; font-family: ±¼¸², Arial ;letter-spacing: -2px; font-weight: bold; color: #002482}
a.headline2:link{ text-decoration:none; font-size: 16pt; font-family: ±¼¸², Arial ;letter-spacing: -2px; font-weight: bold; color: #002482}
a.headline2:visited{ text-decoration:none; font-size: 16pt; font-family: ±¼¸², Arial ;letter-spacing: -2px; font-weight: bold; color: #002482}
a.headline2:hover{ text-decoration:underline; font-size: 16pt; font-family: ±¼¸², Arial ;letter-spacing: -2px; font-weight: bold; color: #CE0000}
a.headline2:active{ text-decoration:underline; font-size: 16pt; font-family:±¼¸², Arial ;letter-spacing: -2px; font-weight: bold; color: #CE0000}

.headline3{ text-decoration:none; font-size: 11pt; font-family: ±¼¸², Arial ;letter-spacing: -1px; font-weight: bold; color: #002482}
a.headline3:link{ text-decoration:none; font-size: 11pt; font-family: ±¼¸², Arial ;letter-spacing: -1px; font-weight: bold; color: #002482}
a.headline3:visited{ text-decoration:none; font-size: 11pt; font-family: ±¼¸², Arial ;letter-spacing: -1px; font-weight: bold; color: #002482}
a.headline3:hover{ text-decoration:underline; font-size: 11pt; font-family: ±¼¸², Arial ;letter-spacing: -1px; font-weight: bold; color: #CE0000}
a.headline3:active{ text-decoration:underline; font-size: 11pt; font-family:±¼¸², Arial ;letter-spacing: -1px; font-weight: bold; color: #CE0000}

.headline4{ text-decoration:none; font-size: 10pt; font-family: ±¼¸², Arial ;letter-spacing: -1px; font-weight: bold; color: #000000}
a.headline4:link{ text-decoration:none; font-size: 10pt; font-family: ±¼¸², Arial ;letter-spacing: -1px; font-weight: bold; color: #000000}
a.headline4:visited{ text-decoration:none; font-size: 10pt; font-family: ±¼¸², Arial ;letter-spacing: -1px; font-weight: bold; color: #000000}
a.headline4:hover{ text-decoration:underline; font-size: 10pt; font-family: ±¼¸², Arial ;letter-spacing: -1px; font-weight: bold; color: #CE0000}
a.headline4:active{ text-decoration:underline; font-size: 10pt; font-family:±¼¸², Arial ;letter-spacing: -1px; font-weight: bold; color: #CE0000}

.subtitle{ text-decoration:none; font-size: 10pt; font-weight: bold; color: #777777; letter-spacing: -1px}
a.subtitle:link{ text-decoration:none; font-size: 10pt; font-weight: bold; color: #555555}
a.subtitle:visited{ text-decoration:none; font-size: 10pt; font-weight: bold; color: #555555}
a.subtitle:hover{ text-decoration:underline; font-size: 10pt; font-weight: bold; color:#555555}
a.subtitle:active{ text-decoration:underline; font-size: 10pt; font-weight: bold; color:#555555}

.body{ text-decoration:none; font-size: 9pt; line-height: 14pt; color: #666666}
a.body:link{ text-decoration:none; font-size: 9pt; line-height: 14pt; color: #666666}
a.body:visited{ text-decoration:none; font-size: 9pt; line-height: 14pt; color: #666666}
a.body:hover{ text-decoration:underline; font-size: 9pt; line-height: 14pt; color: #666666}
a.body:active{ text-decoration:underline; font-size: 9pt; line-height: 14pt; color: #666666}

.body1{ text-decoration:none; font-size: 9pt; line-height: 14pt; color: #666666}
a.body1:link{ text-decoration:none; font-size: 9pt; line-height: 14pt; color: #666666}
a.body1:visited{ text-decoration:none; font-size: 9pt; line-height: 14pt; color: #666666}
a.body1:hover{ text-decoration:underline; font-size: 9pt; line-height: 14pt; color: #666666}
a.body1:active{ text-decoration:underline; font-size: 9pt; line-height: 14pt; color: #666666}

/* ¹Ú½º±â»ç */
.box{ font-size: 9pt; text-decoration: none; font-weight: bold; letter-spacing:-1px}

.box_title{ font-size: 10pt; font-weight: bold; text-decoration: none; color: #002482}
a.box_title:link{ font-size: 10pt; font-weight: bold; text-decoration: none; color: #002482}
a.box_title:visited{ font-size: 10pt; font-weight: bold; text-decoration: none; color: #002482}
a.box_title:hover{ font-size: 10pt; font-weight: bold; text-decoration: underline; color: #CE0000}
a.box_title:active{ font-size: 10pt; font-weight: bold; text-decoration: underline; color: #CE0000}

/*±âÀÚ¸í*/
.writer{ font-size: 9pt; line-height: 14pt; text-decoration: none; color: #999999; letter-spacing:-1px}
a.writer:link{ font-size: 9pt; line-height: 14pt; text-decoration: none; color: #999999; letter-spacing:-1px}
a.writer:visited{ font-size: 9pt; line-height: 14pt; text-decoration: none; color: #999999; letter-spacing:-1px}
a.writer:hover{ font-size: 9pt; line-height: 14pt; text-decoration: underline; color: #999999; letter-spacing:-1px}
a.writer:active{ font-size: 9pt; line-height: 14pt; text-decoration: underline; color: #999999; letter-spacing:-1px}

.kija{ font-size: 9pt; line-height: 12pt; text-decoration: none; color: #999999; letter-spacing:-1px}
a.kija:link{ font-size: 9pt; line-height: 12pt; text-decoration: none; color: #999999; letter-spacing:-1px}
a.kija:visited{ font-size: 9pt; line-height: 12pt; text-decoration: none; color: #999999; letter-spacing:-1px}
a.kija:hover{ font-size: 9pt; line-height: 12pt; text-decoration: underline; color: #999999; letter-spacing:-1px}
a.kija:active{ font-size: 9pt; line-height: 12pt; text-decoration: underline; color: #999999; letter-spacing:-1px}

/* ±â»çº»¹® */
.read_title {font-size: 18pt; font-weight: bold; letter-spacing:-0.1em; color: #DB231B}
.read_subtitle {font-size: 10pt; font-weight: bold; color: #666666}
.read_body {font-size: 11pt; line-height: 14pt; color: #333333; FONT-VARIANT: normal; text-align:justify;}
.read_photo {font-size: 9pt; line-height: 12pt; color: #009999}

/* ÅØ½ºÆ®*/
.text_8{ font-size: 8pt; text-decoration: none; line-height: 12pt; color: #666666}
a.text_8:link{ font-size: 8pt; text-decoration: none; line-height: 12pt; color: #666666}
a.text_8:visited{ font-size: 8pt; text-decoration: none; line-height: 12pt; color: #666666}
a.text_8:hover{ font-size: 8pt; text-decoration: underline; line-height: 12pt; color: #666666}
a.text_8:active{ font-size: 8pt; text-decoration: underline; line-height: 12pt; color: #666666}

.text_8_1{ font-size: 8pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: none; line-height: 12pt; color: #666666; letter-spacing:-1px}
a.text_8_1:link{ font-size: 8pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: none; line-height: 12pt; color: #666666; letter-spacing:-1px}
a.text_8_1:visited{ font-size: 8pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: none; line-height: 12pt; color: #666666; letter-spacing:-1px}
a.text_8_1:hover{ font-size: 8pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: underline; line-height: 12pt; color: #666666; letter-spacing:-1px}
a.text_8_1:active{ font-size: 8pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: underline; line-height: 12pt; color: #666666; letter-spacing:-1px}

.text_9{ font-size: 9pt; text-decoration: none; line-height: 12pt; color: #666666}
a.text_9:link{ font-size: 9pt; text-decoration: none; line-height: 12pt; color: #666666}
a.text_9:visited{ font-size: 9pt; text-decoration: none; line-height: 12pt; color: #666666}
a.text_9:hover{ font-size: 9pt; text-decoration: underline; line-height: 12pt; color: #666666}
a.text_9:active{ font-size: 9pt; text-decoration: underline; line-height: 12pt; color: #666666}

.text_10{ font-size: 10pt; text-decoration: none; line-height: 12pt; color: #666666}
a.text_10:link{ font-size: 10pt; text-decoration: none; line-height: 12pt; color: #666666}
a.text_10:visited{ font-size: 10pt; text-decoration: none; line-height: 12pt; color: #666666}
a.text_10:hover{ font-size: 10pt; text-decoration: underline; line-height: 12pt; color: #666666}
a.text_10:active{ font-size: 10pt; text-decoration: underline; line-height: 12pt; color: #666666}

.text_9_1{ font-size: 9pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: none; line-height: 12pt; color: #333333; letter-spacing:-1px}
a.text_9_1:link{ font-size: 9pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: none; line-height: 12pt; color: #333333; letter-spacing:-1px}
a.text_9_1:visited{ font-size: 9pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: none; line-height: 12pt; color: #333333; letter-spacing:-1px}
a.text_9_1:hover{ font-size: 9pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: underline; line-height: 12pt; color: #333333; letter-spacing:-1px}
a.text_9_1:active{ font-size: 9pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: underline; line-height: 12pt; color: #333333; letter-spacing:-1px}

.text_9_2{ font-size: 9pt; text-decoration: none; font-weight: bold; color: #666666; letter-spacing:-1px}
a.text_9_2:link{ font-size: 9pt; text-decoration: none; font-weight: bold; color: #666666; letter-spacing:-1px}
a.text_9_2:visited{ font-size: 9pt; text-decoration: none; font-weight: bold; color: #666666; letter-spacing:-1px}
a.text_9_2:hover{ font-size: 9pt; text-decoration: underline; font-weight: bold; color: #666666; letter-spacing:-1px}
a.text_9_2:active{ font-size: 9pt; text-decoration: underline; font-weight: bold; color: #666666; letter-spacing:-1px}

.tit { font-size:11pt; font-family:µ¸¿ò,Doutum; font-weight: bold; letter-spacing:-2px; color:#000000; padding:4 2 4 2}
.text_etc{ font-size: 8pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: none; line-height: 10pt; color: #999999; letter-spacing:-1px}

/* ¼½¼Çº° ¸®½ºÆ®(¼½¼Ç¸í) */

.section_t{ font-size: 10pt; text-decoration: none; font-weight: bold; color: #990033}
a.section_t:link{ font-size: 10pt; text-decoration: none; font-weight: bold; color: #990033}
a.section_t:visited{ font-size: 10pt; text-decoration: none; font-weight: bold; color: #990033}
a.section_t:hover{ font-size: 10pt; text-decoration: underline; font-weight: bold; color: #990033}
a.section_t:active{ font-size: 10pt; text-decoration: underline; font-weight: bold; color: #990033}

/* ÅØ½ºÆ®*/
.text_9{ font-size: 9pt; text-decoration: none; color: #666666}
.text9{ font-size: 10pt; text-decoration: none; color: #666666}
.s09 { font-size: 9pt; text-decoration: none; color: #666666}
.b_text {  font-size: 9pt; line-height: 13pt}
.read_photo {font-size: 9pt; line-height: 12pt; color: #009999}
.text_bbs{ font-size: 9pt; line-height: 11pt; text-decoration: none; color: #666666}

/* ¿¡µðÆ®&±âÅ¸ */
.SelectBar {border-top-style:none; font-family: ±¼¸²; font-size: 9pt; background-color:#dfdfdf;}
.BtnImg { border-style:none; font-family: ±¼¸²; font-size: 9pt; width: 25px; height: 25px; background-color:#dfdfdf;}
.TextMenuBar {border-top-style:none; font-family: ±¼¸²;  font-size: 9pt; background-color:#dfdfdf;}
.input_1 {font-size: 9pt; background-color: #FFFFFF; border: 1px #999999 solid}
.input {font-size: 9pt; background-color: #FFFFFF; border: 1px #999999 solid}
.intro {font-size: 9pt; line-height: 14pt; color: #666666}
.scrollbars1 {scrollbar-face-color: #FFFFFF;scrollbar-highlight-color: #FFFFFF;scrollbar-3dlight-color: #D9D9D9;scrollbar-shadow-color:#D9D9D9;scrollbar-darkshadow-color: #D9D9D9;scrollbar-track-color: ##FFFFFF;scrollbar-arrow-color: #9D9D9D}
.text_b{ font-size: 9pt; text-decoration: none; line-height: 12pt; font-weight: bold; color: #000000}
.data{ font-size: 8pt; text-decoration: none; line-height: 12pt; color: #999999}


/*Æú Ç×¸ñ*/
.poll_list{ font-size: 8pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: none; line-height: 10pt; color: #666666; letter-spacing:-1px}
/*Ä«¿îÅÍ*/
.count{ font-size: 8pt; font-family: µ¸¿ò, ±¼¸²; text-decoration: none; line-height: 10pt}

/* 8Æ÷ÀÎÆ®,µ¸¿ò,777777 */
.t8_d_7 {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; color: #777777}
a.t8_d_7:link {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; color: #777777}
a.t8_d_7:visited {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; color: #777777}
a.t8_d_7:hover {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; color: #777777}
a.t8_d_7:active {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; color: #777777}

/* 8Æ÷ÀÎÆ®,µ¸¿ò,777777,-1 */
.t8_d_7_1 {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; letter-spacing:-1px; color: #777777}
a.t8_d_7_1:link {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; letter-spacing:-1px; color: #777777}
a.t8_d_7_1:visited {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; letter-spacing:-1px; color: #777777}
a.t8_d_7_1:hover {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; letter-spacing:-1px; color: #777777}
a.t8_d_7_1:active {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; letter-spacing:-1px; color: #777777}

/* 8Æ÷ÀÎÆ®,µ¸¿ò,ffffff */
.t8_d_w {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; color: #ffffff}
a.t8_d_w:link {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; color: #ffffff}
a.t8_d_w:visited {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; color: #ffffff}
a.t8_d_w:hover {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; color: #ffffff}
a.t8_d_w:active {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; color: #ffffff}

/* 8Æ÷ÀÎÆ®,µ¸¿ò,ffffff,-1 */
.t8_d_w_1 {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; letter-spacing:-1px; color: #ffffff}
a.t8_d_w_1:link {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; letter-spacing:-1px; color: #ffffff}
a.t8_d_w_1:visited {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; letter-spacing:-1px; color: #ffffff}
a.t8_d_w_1:hover {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; letter-spacing:-1px; color: #ffffff}
a.t8_d_w_1:active {font-size: 8pt; font-family:µ¸¿ò; text-decoration: none; letter-spacing:-1px; color: #ffffff}

/* 9Æ÷ÀÎÆ®,±¼¸²,ffffff */
.t9_g_w {font-size: 9pt; font-family:±¼¸²; text-decoration: none; color: #ffffff}
a.t9_g_w:link {font-size: 9pt; font-family:±¼¸²; text-decoration: none; color: #ffffff}
a.t9_g_w:visited {font-size: 9pt; font-family:±¼¸²; text-decoration: none; color: #ffffff}
a.t9_g_w:hover {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; color: #ffffff}
a.t9_g_w:active {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; color: #ffffff}

/* 9Æ÷ÀÎÆ®,±¼¸²,333333 */
.t9_g_3 {font-size: 9pt; font-family:±¼¸²; text-decoration: none; color: #333333}
a.t9_g_3:link {font-size: 9pt; font-family:±¼¸²; text-decoration: none; color: #333333}
a.t9_g_3:visited {font-size: 9pt; font-family:±¼¸²; text-decoration: none; color: #333333}
a.t9_g_3:hover {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; color: #333333}
a.t9_g_3:active {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; color: #333333}

/* 9Æ÷ÀÎÆ®,±¼¸²,000000 */
.t9_g_0 {font-size: 9pt; font-family:±¼¸²; text-decoration: none; color: #000000}
a.t9_g_0:link {font-size: 9pt; font-family:±¼¸²; text-decoration: none; color: #000000}
a.t9_g_0:visited {font-size: 9pt; font-family:±¼¸²; text-decoration: none; color: #000000}
a.t9_g_0:hover {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; color: #000000}
a.t9_g_0:active {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; color: #000000}

/* 9Æ÷ÀÎÆ®,±¼¸²,ffffff,-1 */
.t9_g_w_1 {font-size: 9pt; font-family:±¼¸²; text-decoration: none; letter-spacing:-1px; color: #ffffff}
a.t9_g_w_1:link {font-size: 9pt; font-family:±¼¸²; text-decoration: none; letter-spacing:-1px; color: #ffffff}
a.t9_g_w_1:visited {font-size: 9pt; font-family:±¼¸²; text-decoration: none; letter-spacing:-1px; color: #ffffff}
a.t9_g_w_1:hover {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; letter-spacing:-1px; color: #ffffff}
a.t9_g_w_1:active {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; letter-spacing:-1px; color: #ffffff}

/* 9Æ÷ÀÎÆ®,±¼¸²,555555,-1 */
.t9_g_5_1 {font-size: 9pt; font-family:±¼¸²; text-decoration: none; letter-spacing:-1px; color: #555555}
a.t9_g_5_1:link {font-size: 9pt; font-family:±¼¸²; text-decoration: none; letter-spacing:-1px; color: #555555}
a.t9_g_5_1:visited {font-size: 9pt; font-family:±¼¸²; text-decoration: none; letter-spacing:-1px; color: #555555}
a.t9_g_5_1:hover {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; letter-spacing:-1px; color: #555555}
a.t9_g_5_1:active {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; letter-spacing:-1px; color: #555555}

/* 9Æ÷ÀÎÆ®,±¼¸²,777777,-1 */
.t9_g_7_1 {font-size: 9pt; font-family:±¼¸²; text-decoration: none; letter-spacing:-1px; color: #777777}
a.t9_g_7_1:link {font-size: 9pt; font-family:±¼¸²; text-decoration: none; letter-spacing:-1px; color: #777777}
a.t9_g_7_1:visited {font-size: 9pt; font-family:±¼¸²; text-decoration: none; letter-spacing:-1px; color: #777777}
a.t9_g_7_1:hover {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; letter-spacing:-1px; color: #777777}
a.t9_g_7_1:active {font-size: 9pt; font-family:±¼¸²; text-decoration: underline; letter-spacing:-1px; color: #777777}

/* º¼µå,9Æ÷ÀÎÆ®,±¼¸²,333333,-1 */
.b9_g_3_1 {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px; color: #333333}
a.b9_g_3_1:link {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px; color: #333333}
a.b9_g_3_1:visited {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px; color: #333333}
a.b9_g_3_1:hover {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; letter-spacing:-1px; color: #333333}
a.b9_g_3_1:active {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; letter-spacing:-1px; color: #333333}

/* º¼µå,9Æ÷ÀÎÆ®,±¼¸²,000000,-1 */
.b9_g_0_1 {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px; color: #000000}
a.b9_g_0_1:link {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px; color: #000000}
a.b9_g_0_1:visited {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px; color: #000000}
a.b9_g_0_1:hover {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; letter-spacing:-1px; color: #000000}
a.b9_g_0_1:active {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; letter-spacing:-1px; color: #000000}

/* º¼µå,9Æ÷ÀÎÆ®,±¼¸²,ffffff */
.b9_g_w {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #ffffff}
a.b9_g_w:link {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #ffffff}
a.b9_g_w:visited {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #ffffff}
a.b9_g_w:hover {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; color: #ffffff}
a.b9_g_w:active {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; color: #ffffff}

/* º¼µå,9Æ÷ÀÎÆ®,±¼¸²,ffffff,-1 */
.b9_g_w_1 {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px; color: #ffffff}
a.b9_g_w_1:link {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px; color: #ffffff}
a.b9_g_w_1:visited {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px; color: #ffffff}
a.b9_g_w_1:hover {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; letter-spacing:-1px; color: #ffffff}
a.b9_g_w_1:active {font-size: 9pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; letter-spacing:-1px; color: #ffffff}

/* º¼µå,10Æ÷ÀÎÆ®,±¼¸²,ffffff */
.b10_g_w {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #ffffff}
a.b10_g_w:link {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #ffffff}
a.b10_g_w:visited {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #ffffff}
a.b10_g_w:hover {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; color: #ffffff}
a.b10_g_w:active {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; color: #ffffff}

/* º¼µå,10Æ÷ÀÎÆ®,±¼¸²,222222 */
.b10_g_2 {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #222222}
a.b10_g_2:link {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #222222}
a.b10_g_2:visited {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #222222}
a.b10_g_2:hover {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; color: #222222}
a.b10_g_2:active {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; color: #222222}

/* º¼µå,10Æ÷ÀÎÆ®,±¼¸²,000000 */
.b10_g_0 {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #000000}
a.b10_g_0:link {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #000000}
a.b10_g_0:visited {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; color: #000000}
a.b10_g_0:hover {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; color: #000000}
a.b10_g_0:active {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; color: #000000}

/* º¼µå,10Æ÷ÀÎÆ®,±¼¸²,*,-1 */
.b10_g_a_1 {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px}
a.b10_g_a_1:link {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px}
a.b10_g_a_1:visited {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: none; letter-spacing:-1px}
a.b10_g_a_1:hover {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; letter-spacing:-1px}
a.b10_g_a_1:active {font-size: 10pt; font-family:±¼¸²; font-weight: bold; text-decoration: underline; letter-spacing:-1px}

